@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.article h1 {
  font-size: 22pt;
  line-height: 1.35;
  margin-bottom:30px;
}

#sidebar select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  outline: none;
  border: 1px solid #ccc; /* ボーダーの指定 */
  border-radius: 40px; /* 角丸の指定 */
  padding: 6px 14px; /* 余白の指定 */
  font-size: 14px; /* 文字サイズ */
  color: #69788a; /* 文字色 */
}
#sidebar select::-ms-expand {
  display: none;
}
#sidebar .widget_archive {
  position: relative;
}
#sidebar .widget_archive::after {
  font-family: FontAwesome;
  content: '\f0d7'; /* アイコンの指定 */
  position: absolute;
  bottom: 0px; /* アイコンの位置 */
  right: 12px; /* アイコンの位置 */
  color: #69788a; /* アイコンの色 */
}

/*ヘッダーロゴエリア*/
.header-in {
　width: 100%;
}
.logo-image{
  padding: 0;
}
.logo-image span, .logo-image a {
　width: 100%;
}
.header-in img {
  width: 100%;
}

#navi {
  display: none;
}

/*ヘッダー下の画像(YSE BLOG)*/
#header-img img {
    margin: 0 auto;
    display: block;
	padding:40px 0 15px;
}


/*エントリーカードカスタマイズ*/
a.entry-card-wrap.a-wrap.border-element.cf{
padding: .75em 1.25em;
}
.entry-card-wrap {
<!--border:1px solid #eee;-->
margin-bottom:1em;
}

/*エントリーカードタイトル*/
.entry-card-title {
  font-size: 18px;
  margin: 3px 0 10px 0;
  line-height: 1.4;
  font-weight: bold;
}

.related-entry-card-title {
  font-size: 18px;
  margin: 8px 0 10px 0;
  line-height: 1.4;
  font-weight: bold;
}

/*通知エリアのカスタマイズ（全体）*/
.notice-area {
  background-size: auto auto;
  background-color: rgba(0, 92, 162, 1);
  background-image: repeating-linear-gradient(-45deg, transparent, transparent 6px, rgba(13, 98, 164, 1) 6px, rgba(13, 98, 164, 1) 12px );
}

/*ページ送りのカスタマイズ（全体）*/
.page-numbers {
  color: #005ca2;
}

.pagination .current {
  background-color: #005ca2;
  color: #fff;
}

.pagination a:hover {
  background: #005ca2;
  color: #fff;
}

/*フッター*/
.footer{
  padding: 0;
}

.footer-bottom{
  padding: 3px 0;
}

/*コピーライト*/
.copyright {
  margin-top: 0;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
.article h1 {
  font-size: 16pt;
  padding:0;
  margin-bottom:15px;
  line-height: 1.35;
}
	
/*ヘッダー下の画像(YSE BLOG)*/
#header-img img {
    width:100%;
	padding:25px 15px 15px;
}

/*エントリーカードカスタマイズ*/
a.entry-card-wrap.a-wrap.border-element.cf{
  padding: .25em .5em;
}
.entry-card-wrap {
  <!--border:1px solid #eee;-->
  margin-bottom:1em;
}

/*エントリーカードタイトル*/
.entry-card-title,
.related-entry-card-title {
  font-size: 13px !important;
  margin: 3px 0 5px 0 ;
  line-height: 1.5;
  font-weight: bold;
}

}